<?
/************************************************************************/
/* NPDS V : Net Portal Dynamic System                                   */
/* ===========================                                          */
/*                                                                      */
/* IPBAN Language File Copyright (c) 2002 by Philippe Brunier           */
/*                                                                      */
/************************************************************************/

function ipban_translate($phrase) {
    switch ($phrase) {
       case "Administration de l'IpBan": $tmp = "IpBan Administration"; break;
       case "Attention, le séparateur entre deux adresses IP est => |": $tmp = "WARNING, the | is used to separate @IP"; break;
       case "Attention, le séparateur entre deux DNS est => |": $tmp = "WARNING, the | is used to separate DNS"; break;
       case "Sauver": $tmp = "Save"; break;
       case "Liste des IP bannies": $tmp = "Bannished @IP"; break;
       case "Liste des DNS bannis": $tmp = "Bannished DNS"; break;

       default: $tmp = "Translation error <b>[** $phrase **]</b>"; break;
    }
    return $tmp;
}
?>
